Loading...
Searching...
No Matches
cborstreamreaderinterface.h File Reference
`#include <QCborStreamReader>`
`#include <QFile>`
`#include "pappsomspp/export-import-config.h"`
`#include "cborstreamreader.h"`

Go to the source code of this file.

## Classes

class | pappso::cbor::CborStreamReaderInterface
| base class to start a CBOR reader More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor